{
  "variants": {
    "": [
      { "model": "block/variated/lily_of_the_valley/0" },
      { "model": "block/variated/lily_of_the_valley/1" },
      { "model": "block/variated/lily_of_the_valley/2" },
      { "model": "block/variated/lily_of_the_valley/3" },
      { "model": "block/variated/lily_of_the_valley/4" }
    ]
  }
}
